ghci 8.10.2

10 Reverse deps Accepted versions
clash-ghc >=8.6.0 && <9.1
derive-storable-plugin >=8.2 && <9.3
ghc ==9.2.2
ghc-hotswap >=8.2 && <8.6
ghci-dap -any
hexchat >=8.0 && <8.3
intero -any
libiserv ==9.2.2
plugins-multistage -any
project-m36 -any